/* Inner Width */

/* ==========================================
 WIDTHS
========================================== */
.inner-20 {
    width:20%;
}
.inner-30 {
    width:30%;
}
.inner-33 {
    width:33%;
}
.inner-35 {
    width:35%;
}
.inner-40 {
    width:40%;
}
.inner-50 {
    width:50%;
}
.inner-60 {
    width:60%;
}
.inner-65 {
    width:65%;
}
.inner-70 {
    width:70%;
}
.inner-75 {
    width:75%;
}
.inner-80 {
    width:80%;
}
.inner-85 {
    width:85%;
}
.inner-90 {
    width:90%;
}
.inner-95 {
    width:95%;
}
.inner-100 {
    width:100%;
}

/* ==========================================
 PADDING
========================================== */


/* ==========================================
 CONTAINERS
========================================== */

/* ==========================================
 TEXT
========================================== */
.dates-listing h2 {
    font-family: "brandon-grotesque",Verdana,sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 2.1rem;
    margin-bottom: 25px;
    transition: all 0.2s ease-out 0s;
}
